.html
{
	background: #FFFFFF url("../images/web%20stripey%20background%20oldstyle.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1721px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 26px;
	margin-bottom: -1px;
}

#u906
{
	z-index: 30;
	width: 272px;
	margin-left: 344px;
}

#menuu178
{
	z-index: 2;
	width: 932px;
	margin-left: 19px;
	margin-top: 27px;
}

._menuu178.f3s_mid
{
	width: 932px;
	min-height: 18px;
}

._menuu178.f3s_top,._menuu178.f3s_bot
{
	width: 932px;
	height: 12px;
}

#u1046
{
	width: 169px;
	min-height: 42px;
	margin-bottom: -24px;
	margin-right: -10000px;
	top: -12px;
}

#u1049
{
	width: 169px;
	padding-bottom: 26px;
}

#u1052-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
	left: 59px;
}

#u179
{
	width: 266px;
	min-height: 42px;
	margin-bottom: -24px;
	margin-right: -10000px;
	top: -12px;
	left: 169px;
}

#u182
{
	width: 266px;
	padding-bottom: 22px;
}

#u185-4
{
	width: 147px;
	min-height: 20px;
	margin-right: -10000px;
	top: 11px;
	left: 59px;
}

#u182.MuseMenuActive #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u224
{
	width: 280px;
	min-height: 42px;
	margin-bottom: -24px;
	margin-right: -10000px;
	top: -12px;
	left: 435px;
}

#u227
{
	width: 280px;
	padding-bottom: 26px;
}

#u230-4
{
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
	left: 59px;
}

#u186
{
	width: 217px;
	min-height: 42px;
	margin-bottom: -24px;
	margin-right: -10000px;
	top: -12px;
	left: 715px;
}

#u187
{
	width: 217px;
	padding-bottom: 26px;
}

#u1049.MuseMenuActive,#u182.MuseMenuActive,#u227.MuseMenuActive,#u187.MuseMenuActive
{
	margin: 0px;
}

#u189-4
{
	width: 99px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
	left: 59px;
}

#u1049.MuseMenuActive #u1052-4,#u227.MuseMenuActive #u230-4,#u187.MuseMenuActive #u189-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#pu112-25
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 11px;
	position: relative;
}

#u112-25
{
	z-index: 34;
	width: 854px;
	min-height: 254px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	position: relative;
	margin-right: -10000px;
	left: 43px;
	-pie-background: rgba(255, 255, 255, 0.8);
}

#u112
{
	padding-left: 100px;
}

#u112-3
{
	padding-left: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u112-6,#u112-8,#u112-10
{
	text-align: left;
	padding-left: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u112-12,#u112-14,#u112-16
{
	text-align: left;
	padding-left: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u112-3  span,#u112-6  span,#u112-8  span,#u112-10  span,#u112-12  span,#u112-14  span,#u112-16  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.3;
}

#u112-2,#u112-5,#u112-7,#u112-9,#u112-11,#u112-13,#u112-15
{
	font-size: 20px;
	color: #1B1464;
	font-family: cutive, sans-serif;
	font-weight: 400;
}

#u112-17,#u112-18
{
	text-align: left;
	padding-left: 10px;
}

#u112-19
{
	padding-left: 10px;
	font-weight: bold;
}

#u112-22
{
	font-size: 20px;
	padding-left: 100px;
	color: #1B1464;
	font-family: cutive, sans-serif;
	font-weight: 400;
}

#u1157
{
	z-index: 59;
	width: 939px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
}

#u425
{
	z-index: 60;
	width: 220px;
	-webkit-transform: matrix(0.9455,0.3256,-0.3256,0.9455,48,-29);
	-ms-transform: matrix(0.9455,0.3256,-0.3256,0.9455,48,-29);
	-o-transform: matrix(0.9455,0.3256,-0.3256,0.9455,48,-29);
	transform: matrix(0.9455,0.3256,-0.3256,0.9455,48,-29);
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 683px;
}

#u389
{
	z-index: 62;
	width: 220px;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-19);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-19);
	-o-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-19);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-19);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 244px;
}

#u377
{
	z-index: 64;
	width: 220px;
	-webkit-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-30,33);
	-ms-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-30,33);
	-o-transform: matrix(0.9659,-0.2588,0.2588,0.9659,-30,33);
	transform: matrix(0.9659,-0.2588,0.2588,0.9659,-30,33);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 30px;
}

#u408
{
	z-index: 66;
	width: 220px;
	-webkit-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-19,19);
	-ms-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-19,19);
	-o-transform: matrix(0.9877,-0.1564,0.1564,0.9877,-19,19);
	transform: matrix(0.9877,-0.1564,0.1564,0.9877,-19,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 467px;
}

#u1693
{
	z-index: 105;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 720px;
}

#u1703
{
	z-index: 107;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 814px;
}

#u1703_img
{
	padding-right: 11px;
	padding-bottom: 14px;
}

#pu1145-31
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 15px;
	position: relative;
}

#u1145-31
{
	z-index: 68;
	width: 860px;
	min-height: 669px;
	background-color: #E3EFF4;
	color: #1B1464;
	font-size: 15px;
	font-family: cutive, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1145
{
	line-height: 1.3;
	padding-left: 5px;
}

#u112-4,#u1145-2,#u1145-4,#u1145-6
{
	line-height: 1.3;
	padding-left: 10px;
}

#u112-20,#u112-21,#u1145-7
{
	padding-left: 10px;
}

#u1145-9,#u1145-11,#u1145-12,#u1145-14,#u1145-15,#u1145-17,#u1145-18,#u1145-20,#u1145-21
{
	line-height: 1.33;
	letter-spacing: 2px;
	padding-left: 10px;
}

#u1145-22,#u1145-24,#u1145-25,#u1145-27,#u1145-29
{
	letter-spacing: 2px;
	padding-left: 10px;
}

#u1165
{
	z-index: 99;
	width: 279px;
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	left: 127px;
}

#u1160
{
	z-index: 101;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 443px;
}

#u1160_clip
{
	overflow: hidden;
	width: 295px;
	height: 221px;
}

#u1160_img
{
	margin-right: -51px;
	margin-bottom: -38px;
}

#u1234
{
	z-index: 103;
	width: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 443px;
}

#u1234_clip
{
	overflow: hidden;
	width: 139px;
	height: 180px;
}

#u1234_img
{
	margin: -179px -292px -560px -279px;
}

#pu817-3
{
	width: 0.01px;
	left: -1px;
	margin-top: 27px;
	position: relative;
}

#u817-3
{
	z-index: 27;
	width: 961px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u1668
{
	z-index: 32;
	width: 961px;
	margin-right: -10000px;
}

body
{
	padding-top: 48px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

